kauth-ubik-wrap-pad-requisite-args-out-20071126
authorChristof Hanke <hanke@rzg.mpg.de>
Mon, 26 Nov 2007 20:38:14 +0000 (20:38 +0000)
committerDerrick Brashear <shadow@dementia.org>
Mon, 26 Nov 2007 20:38:14 +0000 (20:38 +0000)
commit5d8c44bc09fde707dc6aaaf037b2c8805cce0ed1
tree092155b3c27df8dfd9a6548c99f1f36b8589b6cf
parentb776352e3b824d7c733ef05a71eac85c025b290b
kauth-ubik-wrap-pad-requisite-args-out-20071126

of course, if Date is larger than 32 bits, the wrapper is broken anyway. we should really get rid of the wrapper
src/kauth/authclient.c